import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增考试次数配置
    appsystemnumber(data) {
        return request({
            url: '/system/number', 
            method: 'post',
            data
        })
    },
    //修改考试次数配置
    editsystemnumber(data) {
        return request({
            url: '/system/number/edit',
            method: 'post',
            data
        })
    },
    //查询考试次数配置列表
    inquiresystemnumber(data) {
        return request({
            url: '/system/number/list',
            method: 'get',
            params: data
        })
    },
    //查询考试配置商品列表
    inquiresystemnumberlistGoods(data) {
        return request({
            url: '/system/number/listGoods',
            method: 'get',
            params: data
        })
    },
    //获取考试次数配置详细信息
    obtainsystemnumber(data) {
        return request({
            url: `/system/number/` + data,
            method: 'get',
        })
    },
}